using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace GcDevicePc
{
    
    public partial class HistChartForm : Form
    {
        CKVocAnalyzer.CtrlWaveHistory adjust;
        public HistChartForm()
        {
            InitializeComponent();
            adjust = new CKVocAnalyzer.CtrlWaveHistory();
            adjust.Location = new Point(1, 1);
            Size size = this.Size;
            size.Width = size.Width - 15;
            size.Height = size.Height - 35;
            adjust.Size = size;
            adjust.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                    | System.Windows.Forms.AnchorStyles.Left)
                    | System.Windows.Forms.AnchorStyles.Right)));
            this.Controls.Add(adjust);
        }
        public void Show()
        {
            base.Show();
            if (adjust != null)
                adjust.RefreshTreeView();
        }
    }
}
